{
    "buildingStore": [
        {
            "device_name": "环境监测#1",
            "dwtype": "YTCI",
            "max_level": -1,
            "object_name": "B1层消防水泵房内.环境监测#1",
            "owner_code": "4023383030323435",
            "owner_dwtype": 6,
            "min_level": -1
        },
        {
            "device_name": "16楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F37CB",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "16楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F3705",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "16楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F3728",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "16楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F3713",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "15楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 15,
            "object_name": "市光二村112号楼15楼",
            "owner_code": "70B3D53AF00F37D7",
            "owner_dwtype": 3,
            "min_level": 15
        },
        {
            "device_name": "15楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 15,
            "object_name": "市光二村112号楼15楼",
            "owner_code": "70B3D53AF00F3846",
            "owner_dwtype": 3,
            "min_level": 15
        },
        {
            "device_name": "15楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 15,
            "object_name": "市光二村112号楼15楼",
            "owner_code": "70B3D53AF00F37C4",
            "owner_dwtype": 3,
            "min_level": 15
        },
        {
            "device_name": "15楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 15,
            "object_name": "市光二村112号楼15楼",
            "owner_code": "70B3D53AF00F37D8",
            "owner_dwtype": 3,
            "min_level": 15
        },
        {
            "device_name": "14楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 14,
            "object_name": "市光二村112号楼14楼",
            "owner_code": "70B3D53AF00F3711",
            "owner_dwtype": 3,
            "min_level": 14
        },
        {
            "device_name": "14楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 14,
            "object_name": "市光二村112号楼14楼",
            "owner_code": "70B3D53AF00F3858",
            "owner_dwtype": 3,
            "min_level": 14
        },
        {
            "device_name": "14楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 14,
            "object_name": "市光二村112号楼14楼",
            "owner_code": "70B3D53AF00F37B3",
            "owner_dwtype": 3,
            "min_level": 14
        },
        {
            "device_name": "14楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 14,
            "object_name": "市光二村112号楼14楼",
            "owner_code": "70B3D53AF00F37AA",
            "owner_dwtype": 3,
            "min_level": 14
        },
        {
            "device_name": "13楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 13,
            "object_name": "市光二村112号楼13楼",
            "owner_code": "70B3D53AF00F379D",
            "owner_dwtype": 3,
            "min_level": 13
        },
        {
            "device_name": "13楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 13,
            "object_name": "市光二村112号楼13楼",
            "owner_code": "70B3D53AF00F3740",
            "owner_dwtype": 3,
            "min_level": 13
        },
        {
            "device_name": "13楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 13,
            "object_name": "市光二村112号楼13楼",
            "owner_code": "70B3D53AF00F379C",
            "owner_dwtype": 3,
            "min_level": 13
        },
        {
            "device_name": "13楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 13,
            "object_name": "市光二村112号楼13楼",
            "owner_code": "70B3D53AF00F37BB",
            "owner_dwtype": 3,
            "min_level": 13
        },
        {
            "device_name": "12楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 12,
            "object_name": "市光二村112号楼12楼",
            "owner_code": "70B3D53AF00F37CE",
            "owner_dwtype": 3,
            "min_level": 12
        },
        {
            "device_name": "12楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 12,
            "object_name": "市光二村112号楼12楼",
            "owner_code": "70B3D53AF00F37F4",
            "owner_dwtype": 3,
            "min_level": 12
        },
        {
            "device_name": "12楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 12,
            "object_name": "市光二村112号楼12楼",
            "owner_code": "70B3D53AF00F3732",
            "owner_dwtype": 3,
            "min_level": 12
        },
        {
            "device_name": "12楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 12,
            "object_name": "市光二村112号楼12楼",
            "owner_code": "70B3D53AF00F379A",
            "owner_dwtype": 3,
            "min_level": 12
        },
        {
            "device_name": "11楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 11,
            "object_name": "市光二村112号楼11楼",
            "owner_code": "70B3D53AF00F3723",
            "owner_dwtype": 3,
            "min_level": 11
        },
        {
            "device_name": "11楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 11,
            "object_name": "市光二村112号楼11楼",
            "owner_code": "70B3D53AF00F373C",
            "owner_dwtype": 3,
            "min_level": 11
        },
        {
            "device_name": "11楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 11,
            "object_name": "市光二村112号楼11楼",
            "owner_code": "70B3D53AF00F3742",
            "owner_dwtype": 3,
            "min_level": 11
        },
        {
            "device_name": "11楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 11,
            "object_name": "市光二村112号楼11楼",
            "owner_code": "70B3D53AF00F371A",
            "owner_dwtype": 3,
            "min_level": 11
        },
        {
            "device_name": "10楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 10,
            "object_name": "市光二村112号楼10楼",
            "owner_code": "70B3D53AF00F37D9",
            "owner_dwtype": 3,
            "min_level": 10
        },
        {
            "device_name": "10楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 10,
            "object_name": "市光二村112号楼10楼",
            "owner_code": "70B3D53AF00F37BF",
            "owner_dwtype": 3,
            "min_level": 10
        },
        {
            "device_name": "10楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 10,
            "object_name": "市光二村112号楼10楼",
            "owner_code": "70B3D53AF00F3881",
            "owner_dwtype": 3,
            "min_level": 10
        },
        {
            "device_name": "10楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 10,
            "object_name": "市光二村112号楼10楼",
            "owner_code": "70B3D53AF00F374E",
            "owner_dwtype": 3,
            "min_level": 10
        },
        {
            "device_name": "9楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 9,
            "object_name": "市光二村112号楼9楼",
            "owner_code": "70B3D53AF00F37C1",
            "owner_dwtype": 3,
            "min_level": 9
        },
        {
            "device_name": "9楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 9,
            "object_name": "市光二村112号楼9楼",
            "owner_code": "70B3D53AF00F37A3",
            "owner_dwtype": 3,
            "min_level": 9
        },
        {
            "device_name": "9楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 9,
            "object_name": "市光二村112号楼9楼",
            "owner_code": "70B3D53AF00F3741",
            "owner_dwtype": 3,
            "min_level": 9
        },
        {
            "device_name": "9楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 9,
            "object_name": "市光二村112号楼9楼",
            "owner_code": "70B3D53AF00F37B4",
            "owner_dwtype": 3,
            "min_level": 9
        },
        {
            "device_name": "8楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 8,
            "object_name": "市光二村112号楼8楼",
            "owner_code": "70B3D53AF00F3859",
            "owner_dwtype": 3,
            "min_level": 8
        },
        {
            "device_name": "8楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 8,
            "object_name": "市光二村112号楼8楼",
            "owner_code": "70B3D53AF00F372A",
            "owner_dwtype": 3,
            "min_level": 8
        },
        {
            "device_name": "8楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 8,
            "object_name": "市光二村112号楼8楼",
            "owner_code": "70B3D53AF00F3857",
            "owner_dwtype": 3,
            "min_level": 8
        },
        {
            "device_name": "8楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 8,
            "object_name": "市光二村112号楼8楼",
            "owner_code": "70B3D53AF00F379F",
            "owner_dwtype": 3,
            "min_level": 8
        },
        {
            "device_name": "7楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 7,
            "object_name": "市光二村112号楼7楼",
            "owner_code": "70B3D53AF00F37CB",
            "owner_dwtype": 3,
            "min_level": 7
        },
        {
            "device_name": "7楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 7,
            "object_name": "市光二村112号楼7楼",
            "owner_code": "70B3D53AF00F37CB",
            "owner_dwtype": 3,
            "min_level": 7
        },
        {
            "device_name": "7楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 7,
            "object_name": "市光二村112号楼7楼",
            "owner_code": "70B3D53AF00F3719",
            "owner_dwtype": 3,
            "min_level": 7
        },
        {
            "device_name": "7楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 7,
            "object_name": "市光二村112号楼7楼",
            "owner_code": "70B3D53AF00F371E",
            "owner_dwtype": 3,
            "min_level": 7
        },
        {
            "device_name": "7楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 7,
            "object_name": "市光二村112号楼7楼",
            "owner_code": "70B3D53AF00F3717",
            "owner_dwtype": 3,
            "min_level": 7
        },
        {
            "device_name": "6楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 6,
            "object_name": "市光二村112号楼6楼",
            "owner_code": "70B3D53AF00F379E",
            "owner_dwtype": 3,
            "min_level": 6
        },
        {
            "device_name": "6楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 6,
            "object_name": "市光二村112号楼6楼",
            "owner_code": "70B3D53AF00F37B8",
            "owner_dwtype": 3,
            "min_level": 6
        },
        {
            "device_name": "6楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 6,
            "object_name": "市光二村112号楼6楼",
            "owner_code": "70B3D53AF00F373E",
            "owner_dwtype": 3,
            "min_level": 6
        },
        {
            "device_name": "6楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 6,
            "object_name": "市光二村112号楼6楼",
            "owner_code": "70B3D53AF00F3725",
            "owner_dwtype": 3,
            "min_level": 6
        },
        {
            "device_name": "5楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 5,
            "object_name": "市光二村112号楼5楼",
            "owner_code": "70B3D53AF00F3734",
            "owner_dwtype": 3,
            "min_level": 5
        },
        {
            "device_name": "5楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 5,
            "object_name": "市光二村112号楼5楼",
            "owner_code": "70B3D53AF00F370D",
            "owner_dwtype": 3,
            "min_level": 5
        },
        {
            "device_name": "5楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 5,
            "object_name": "市光二村112号楼5楼",
            "owner_code": "70B3D53AF00F37C3",
            "owner_dwtype": 3,
            "min_level": 5
        },
        {
            "device_name": "5楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 5,
            "object_name": "市光二村112号楼5楼",
            "owner_code": "70B3D53AF00F37BE",
            "owner_dwtype": 3,
            "min_level": 5
        },
        {
            "device_name": "4楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 4,
            "object_name": "市光二村112号楼4楼",
            "owner_code": "70B3D53AF00F3704",
            "owner_dwtype": 3,
            "min_level": 4
        },
        {
            "device_name": "4楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 4,
            "object_name": "市光二村112号楼4楼",
            "owner_code": "70B3D53AF00F377B",
            "owner_dwtype": 3,
            "min_level": 4
        },
        {
            "device_name": "4楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 4,
            "object_name": "市光二村112号楼4楼",
            "owner_code": "70B3D53AF00F383E",
            "owner_dwtype": 3,
            "min_level": 4
